@charset "utf-8";

/*プライバシーポリシー
------------------------------------------------------------*/
#privacy_policy > div{max-width: 1000px;}
#privacy_policy > div > div{margin-bottom: 50px;}
#privacy_policy h2{
	font-weight: bold;
	font-size: 20px;
	color: #033b7c;
	margin-bottom: 20px;
}
#privacy_policy ul{padding-left: 1rem;}
#privacy_policy p{line-height: 1.8;}

/* 500px以下から
------------------------------------------*/
@media only screen and (max-width:500px){

	/*プライバシーポリシー
	------------------------------------------------------------*/
	#privacy_policy ul{padding-left: 1rem;}
}
